GNOME-DOCUMENTS(1)

NAME
gnome-documents - A document manager application for GNOME

SYNOPSIS

gnome-documents

DESCRIPTION

gnome-documents is a document manager application designed to work with GNOME 3. You can view your local and online documents, search through them, print or mark them as favorites. It's included in the default set of core applications since GNOME 3.2.

BUGS

The bug tracker can be reached by visiting the website https://gitlab.gnome.org/GNOME/gnome-documents/issues: https://gitlab.gnome.org/GNOME/gnome-documents/issues. Before sending a bug report, please verify that you have the latest version of gnome-documents. Many bugs (major and minor) are fixed at each release, and if yours is out of date, the problem may already have been solved.

ADDITIONAL INFORMATION

For further information, visit the website https://wiki.gnome.org/Apps/Documents: https://wiki.gnome.org/Apps/Documents.

AUTHOR
Cosimo Cecchi.